@media only screen and (max-width: 626px) {

    .logo a {
        text-align: center;
    }

    .phones_callback {
        margin-top: 20px;
        text-align: center;
        float: none;
    }

    .header_blocks .phones_callback span {
        display: block;
        margin: 0;
    }

    .header_blocks .phones_callback a {
        float: none;
    }

}

@media only screen and (max-width: 683px) {
    .tabber_mobile {
        display: block;
    }

    .tabber {
        display: none;
    }
}

@media only screen and (min-width: 684px) {

    .tabs_list {
        width: 320px;
        float: left !important;
    }

    .tabs_data {
        width: 410px;
        float: left !important;
    }

    .tabber_mobile .slide .url .list-group {
        background: url(../images/slider_bg_act.png) no-repeat right center;
    }

    .tabber_mobile .slide .noClick .list-group {
        background: url(../images/slider_bg_act.png) no-repeat right center;
    }

    /*.tabber_mobile .slide.active .url .list-group {*/
    /*background: url(../images/slider_bg_act.png) no-repeat right center !imporant;*/
    /*background-size: 100% auto !imporant;*/
    /*}*/

}

@media only screen and (max-width: 768px) {

    .logo a {
        text-align: center;
    }

    .phones_callback {
        margin-top: 20px;
    }

}

@media only screen and (max-width: 991px) {
    .logo {
        text-align: center;
    }

    .calculators .second .border {
        margin: 0 auto 10px auto;
    }

    .docs .item .border {
        margin-right: 0;
    }

    .footer {
        text-align: center;
    }

    .footer .dev {
        text-align: center;
    }

    .tabber .info {
        margin-left: 0;
    }

    .tabber .info {
        width: 300px;
        margin: 20px auto 0 auto;
    }
}

@media only screen and (max-width: 1001px) {
    .wrapperImgShowParking,
    .wrapperImgShowRoom {
        /*background: transparent !important;*/
    }

    .showRoom-left img {
        display: block;
        outline: none;
    }
}

@media only screen and (max-width: 1010px) {

    .nav-justified > li {
        display: block;
        position: relative;
        float: none;
        width: 100%;
    }

    .nav > li > a {
        position: relative;
        display: block;
    }

}

@media only screen and (max-width: 1015px) {
    .secondhand-list li {
        margin-right: 80px;
        margin-left: 80px;
        margin-bottom: 30px;
    }
}